#app {
	font-family: 'Arvo', serif;

	
}

#column {
	z-index: 10;
	position: absolute;
	left: 0;
	right: 0;
	top: 0px;
	left: 0px;
	width: 800px;
	height: 600px;
	margin: 20px auto;
}

button {
	font-size: 12px;
	background-color: rgba(130, 150, 200, 1);
	border-radius: 15px;
	border: 0;
	color: white;
	cursor: pointer;
	cursor: hand;
	pointer-events: all;
}
button:active {
	background-color: rgba(220, 220, 240, 1);
}
button:hover {
	background-color: rgba(130, 150, 240, 1);
}
button:focus {
	outline: none;
}
